Loading...
Searching...
No Matches
solvtd.c File Reference

Go to the source code of this file.

## Functions

void | solvtd (double *a, double *b, double *c, double *x, int m)

## Function Documentation

## solvtd()

void solvtd | ( | double * | a,
|  | double * | b,
|  | double * | c,
|  | double * | x,
|  | int | m )

Definition at line 8 of file solvtd.c.

References b, and x.

Referenced by G_math_solvtd().